Table of Contents

Class: CGIProcess | Twisted-0.17.4/twisted/web/twcgi.py
--- | ---

Base Classes |
--- | ---
process.Process pb.Viewable

Methods |
--- | ---
__init__ connectionLost handleChunk handleError view_pauseProducing view_resumeProducing view_stopProducing
| __init__

    __init__ (
            self,
            script,
            args,
            env,
            path,
            request,
            )

| connectionLost

    connectionLost ( self )

| handleChunk

    handleChunk ( self,  output )

Handle a chunk of input

| handleError

    handleError ( self,  error )

| view_pauseProducing

    view_pauseProducing ( self,  issuer )

| view_resumeProducing

    view_resumeProducing ( self,  issuer )

| view_stopProducing

    view_stopProducing ( self,  issuer )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0